Contents

# CreateUnoStruct Function

Uno 구조 유형의 인스턴스를 만듭니다.

### Syntax:

oStruct = CreateUnoStruct( UnoTypeName as String ) as Object

### Return type:

Object

### Parameters:

Name | Type | Description
--- | --- | ---
UnoTypeName | String | Name of the UNO structure.

### Example:

             oStruct = CreateUnoStruct( "com.sun.star.beans.Property" )

Or use the following structure for your statement:

             Dim oStruct as new com.sun.star.beans.Property

관련 주제

UNO Objects, Functions and Services

Please support us!